#rougered {
background: #6f282b;
}

body {
	font-family: Helvetica,Arial,sans-serif; 
}

a {
	color: #999;
}

a:hover {
	color: #000;
}

#footer a:hover{
	color: #934;
}

#content img {
  -moz-box-shadow: 0 0 10px rgba(153,153,153,0.3);
  -webkit-box-shadow: 0 0 10px rgba(153,153,153,0.3);
  box-shadow:  0 0 10px rgba(153,153,153,0.3);
}

.flex-direction-nav li a.prev:hover,
.flex-direction-nav li a.next:hover {
	background: #6f282b;
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}

.flex-direction-nav {
	margin: 0px 0px 0px 0px;
}

.field-name-field-tags a{
	background: #6f282b;
	opacity: 0.8;
}

#branding {
	width: 100%;
	border-bottom: 1px solid #4c1c1d;
	-moz-box-shadow: 0px 2px 6px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0px 2px 6px rgba(0,0,0,0.6);
	box-shadow: 0px 2px 6px rgba(0,0,0,0.6);
}

#logo{
	background: #6f282b;
	float:none;
	text-align:center;
	width: 100%;
}

#navigation {
	position: relative;
	right: 0px;
	top: 0px;
	margin-top: 0px;
	height: 40px;
}

#main-menu ul {
	padding: 20px 0px 20px 0px;
	}

#main-menu ul a {
  height : 20px;
  line-height: 20px;
  padding: 0px 10px 0px 0px;
  }

#header {
  padding: 30px 0px 0px 0px;
  border-bottom: 1px solid #111;
}/*

.field-name-body {
	text-align: center;
}

.field-name-field-image {
	text-align: center;
}*/

i {
	font-style: italic;
}

.boldItalics {
	font-style: italic;
	font-weight: bold;
}


.featureImage {
	padding: 2px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
}

/*slider wrap */
#slider-wrap {
	top: -5px;
	margin-bottom: 20px;
}

/* Hide the tags bar */
.field-name-field-tags {
	display:none;
}